html {
overflow-y: scroll;
}
body 
{   font-family: verdana;
    font-size: 10pt;
    color: #666666;
    width:750px;
}

li {
padding: 0 0 2px 0;
}

td.first {
padding-left:23px;
}

td { 
text-align:left;
vertical-align:middle;

}

td.top{
text-align:left;
vertical-align:top;
}

td.bottom{
text-align:left;
vertical-align:bottom;
}

p{
   margin-top: 5px;
   margin-bottom: 0pt;  

}

.agreement 
{
    text-align:left;
    color: rgb(8, 72, 135);
}

td.heading1 {
color: #2BBED8;
font-size:12pt;
border-bottom:1px Solid #BBBBBB;
}
td.heading-section, .accordion-heading {
color: #2BBED8;
font-size:14pt;
border-bottom:1px Solid #BBBBBB;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
}

td.h1 {
color: #2BBED8;
font-size:12pt;

font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
}

td.h2 {
color: #2BBED8;
font-size:10pt;

font-family:Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
font-weight:bold;
}

td.h3 {
color: #666666;
font-size:10pt;

font-family:Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
font-weight:bold;
}


td.heading3 {
color: #666666;
font-size:11pt;
font-weight:bold;

}

td.heading2 {
color: rgb(8,72,135);
font-size:12pt;
font-weight:bold;
background:#7CC8FF;
}

td.step {
height:60px;
vertical-align:text-top;
text-align:right;
}

img {
 border:none;
}

table.tblstep {
width:540px;

}

table{
border-collapse:collapse;
border:0;
  
}
table.fixed-layout {
table-layout:fixed;
}

.smallRow{
height:5px
}

nav {
height:38px;
width:189px;

}
li {
color:#2BBED8;
}

tr.blue {

border-top:1px solid #2BBED8;
}

label#lblTotal,label#lblRollTotal {
font-weight:bold;
}

td.boldTD {
font-weight:bold
}
a.afooter {
color:#666666;
text-decoration:none;
}

.hidden {
	display: none;
}

div#tblStep2 {
  width: 570px;
}


/************* unavaliable page *******/
body.unavailable {
  margin: 0 auto 0 auto;
  background-color: #DEDEDE;
  width: 808px;
}

.unavailable-wrapper {
	background: #ffffff;
	padding: 10px;
}

.unavailable-heading {
color: #2BBED8;
  font-size: 12pt;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  }
  
.onlineq-link {
    color: #2BBED8;
}

.onlineq-form-link {
    color: #2BBED8;
	    text-decoration: none;
    border-bottom: 2px solid #2bbed8;
}

.onlineq-form-link sup {
    text-decoration: none;
    display: inline-block;
    
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

input#txtPostcode {
    width: 51px;
}